Sassをmacにインストールする

Rubyのバージョンを確認する

ターミナルに次のコードを実行する

結果

Sassのインストール

コードを実行する

結果

macの場合はsudoを前に付ける

結果

Sassをインストールする

結果

エラー発生。

X-CODEをインストールしていなかった為エラーとなっていたようです。再度インストールし結果を確認する

結果

gemをアップデートする

※macの場合はsudoを先頭に付ける。

結果

Sassをアップデートする

※macの場合はsudoを先頭に付ける。

結果

 

 

 

Leave a comment

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です